## qtsvg-opensource-src 5.11.1

=== debian/changelog ===
qtsvg-opensource-src (5.11.1-2) unstable; urgency=medium

  * Upload to Sid.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 25 Jul 2018 04:49:32 -0500

qtsvg-opensource-src (5.11.1-1) experimental; urgency=medium

  * New upstream release.
  * Bump Standards-version to 4.1.4, no changes needed.
  * Make the debhelper depend 11, not 11~.
  * Remove the dbgsym migration section of debian/rules; it isn't needed
    anymore.
  * Bump build dependencies to 5.11.1.
  * Update symbols from amd64 build logs.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 24 Jun 2018 13:59:20 -0500

qtsvg-opensource-src (5.10.1-2) unstable; urgency=medium

  * Release to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 07 Apr 2018 20:26:23 -0300

qtsvg-opensource-src (5.10.1-1) experimental; urgency=medium

  * New upstream release.
  * Bump debhelper compat to 11, no changes needed.
  * Bump Standards-version to 4.1.3, no changes needed.
  * Bump build dependencies to Qt 5.10.1.
  * Update Vcs-* to reflect the move to Salsa.
  * Add my name to Uploaders.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 11 Mar 2018 01:19:57 -0600

qtsvg-opensource-src (5.10.0-1) experimental; urgency=medium

  * New upstream release.
  * Update debian/watch for the new upstream tarball names.
  * Bump Qt build-dependencies to 5.10.0.
  * Update debian/copyright.
  * Update debian/libqt5svg5.symbols with two new symbols.
  * Bump Standards-Version to 4.1.2, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 15 Dec 2017 11:59:43 +0300
