=== debian/rules ===
--- 
+++ 
@@ -50,6 +50,3 @@
 
 override_dh_missing:
 	dh_missing --fail-missing
-
-override_dh_strip:
-	dh_strip --dbgsym-migration='qtsvg5-dbg (<< 5.9.0-2~)'
