## qtsvg-opensource-src 5.11.3

=== debian/changelog ===
qtsvg-opensource-src (5.11.3-2) unstable; urgency=medium

  [ Simon Quigley ]
  * Change my email to tsimonq2@debian.org now that I am a Debian Developer.
  * Bump Standards-version to 4.3.0, no changes needed.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 26 Dec 2018 17:12:34 -0300

qtsvg-opensource-src (5.11.3-1) experimental; urgency=medium

  * New upstream release. This fixes CVE-2018-19869: Fix crash when parsing
    malformed url reference.
    - Bump Qt build dependencies.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 13 Dec 2018 19:30:49 -0300

qtsvg-opensource-src (5.11.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 16 Oct 2018 20:46:16 +0300

qtsvg-opensource-src (5.11.2-1) experimental; urgency=medium

  * New upstream release.
  * Update debian/libqt5svg5.symbols from buildds’ logs.
  * Bump Qt build-dependencies to 5.11.2.
  * Drop the no longer needed hack to fix wrong path in pkgconfig files.
  * Bump Standards-Version to 4.2.1, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 29 Sep 2018 11:39:48 +0300
