## qtsvg-opensource-src 5.12.2

=== debian/changelog ===
qtsvg-opensource-src (5.12.2-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.12.2.
  * Remove code to fix permissions in examples, no longer needed.
  * Update debian/libqt5svg5.symbols from the current build log.
  * Bump qtsvg-abi version to 5-12-2.
  * Update Homepage URL.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 23 Mar 2019 19:04:36 +0300
