=== debian/control ===
--- 
+++ 
@@ -12,22 +12,22 @@
 Build-Depends: dbus,
                debhelper (>= 11),
                dpkg-dev (>= 1.17.14),
-               libqt5opengl5-dev (>= 5.11.3+dfsg~),
+               libqt5opengl5-dev (>= 5.12.2+dfsg~),
                pkg-kde-tools (>= 0.15.17),
-               qtbase5-dev (>= 5.11.3+dfsg~),
-               qtbase5-private-dev (>= 5.11.3+dfsg~),
+               qtbase5-dev (>= 5.12.2+dfsg~),
+               qtbase5-private-dev (>= 5.12.2+dfsg~),
                zlib1g-dev
-Build-Depends-Indep: qtbase5-doc-html (>= 5.11.3+dfsg~) <!nodoc>,
-                     qttools5-dev-tools (>= 5.11.3~) <!nodoc>
+Build-Depends-Indep: qtbase5-doc-html (>= 5.12.2+dfsg~) <!nodoc>,
+                     qttools5-dev-tools (>= 5.12.2~) <!nodoc>
 Standards-Version: 4.3.0
-Homepage: http://qt-project.org/
+Homepage: https://doc.qt.io/qt-5/qtsvg-index.html
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtsvg.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtsvg/
 
 Package: libqt5svg5
 Architecture: any
 Multi-Arch: same
-Provides: qtsvg-abi-5-6-0
+Provides: qtsvg-abi-5-12-2
 Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Qt 5 SVG module
