=== debian/rules ===
--- 
+++ 
@@ -27,11 +27,6 @@
 override_dh_auto_install-arch:
 	dh_auto_install
 
-	# Fix wrong permissions in examples.
-	find $(CURDIR)/debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/qt5/examples/ -type f \( \
-	-name '*.svg' \
-	\) -print0 | xargs -0 chmod 644
-
 	# Remove libtool-like files
 	rm -f debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/*.la
