## qtsvg-opensource-src 5.12.4

=== debian/changelog ===
qtsvg-opensource-src (5.12.4-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.12.4.
  * Mark one symbol as optional to fix FTBFS with GCC 9 (closes: #925815).

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 25 Jun 2019 14:03:25 +0300

qtsvg-opensource-src (5.12.3-1) experimental; urgency=medium

  [ Scarlett Moore ]
  * Update packaging to use doc-base as per policy 9.10.

  [ Dmitry Shachnev ]
  * New upstream release.
  * Bump Qt build-dependencies to 5.12.3.
  * Add Build-Depends-Package field to debian/libqt5svg5.symbols.
  * Simplify debian/rules by using debian/not-installed file.
  * Add one new symbol to debian/libqt5svg5.symbols.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 07 May 2019 21:49:01 +0300
