=== debian/control ===
--- 
+++ 
@@ -12,13 +12,13 @@
 Build-Depends: dbus,
                debhelper (>= 11),
                dpkg-dev (>= 1.17.14),
-               libqt5opengl5-dev (>= 5.12.2+dfsg~),
+               libqt5opengl5-dev (>= 5.12.4+dfsg~),
                pkg-kde-tools (>= 0.15.17),
-               qtbase5-dev (>= 5.12.2+dfsg~),
-               qtbase5-private-dev (>= 5.12.2+dfsg~),
+               qtbase5-dev (>= 5.12.4+dfsg~),
+               qtbase5-private-dev (>= 5.12.4+dfsg~),
                zlib1g-dev
-Build-Depends-Indep: qtbase5-doc-html (>= 5.12.2+dfsg~) <!nodoc>,
-                     qttools5-dev-tools (>= 5.12.2~) <!nodoc>
+Build-Depends-Indep: qtbase5-doc-html (>= 5.12.4+dfsg~) <!nodoc>,
+                     qttools5-dev-tools (>= 5.12.4~) <!nodoc>
 Standards-Version: 4.3.0
 Homepage: https://doc.qt.io/qt-5/qtsvg-index.html
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtsvg.git
