## qtsvg-opensource-src 5.12.5

=== debian/changelog ===
qtsvg-opensource-src (5.12.5-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 20 Oct 2019 23:18:22 +0300

qtsvg-opensource-src (5.12.5-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.12.5.
  * Bump ABI version to qtsvg-abi-5-12-5.
  * Update debian/libqt5svg5.symbols for GCC 9 changes.
  * Bump Standards-Version to 4.4.1, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 17 Oct 2019 00:00:28 +0300

qtsvg-opensource-src (5.11.3-3) unstable; urgency=medium

  * Remove one inline symbol to fix FTBFS with GCC 9 (closes: #925815).

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 16 Aug 2019 21:40:01 +0300
