=== debian/control ===
--- 
+++ 
@@ -12,14 +12,14 @@
 Build-Depends: dbus,
                debhelper (>= 11),
                dpkg-dev (>= 1.17.14),
-               libqt5opengl5-dev (>= 5.12.4+dfsg~),
+               libqt5opengl5-dev (>= 5.12.5+dfsg~),
                pkg-kde-tools (>= 0.15.17),
-               qtbase5-dev (>= 5.12.4+dfsg~),
-               qtbase5-private-dev (>= 5.12.4+dfsg~),
+               qtbase5-dev (>= 5.12.5+dfsg~),
+               qtbase5-private-dev (>= 5.12.5+dfsg~),
                zlib1g-dev
-Build-Depends-Indep: qtbase5-doc-html (>= 5.12.4+dfsg~) <!nodoc>,
-                     qttools5-dev-tools (>= 5.12.4~) <!nodoc>
-Standards-Version: 4.3.0
+Build-Depends-Indep: qtbase5-doc-html (>= 5.12.5+dfsg~) <!nodoc>,
+                     qttools5-dev-tools (>= 5.12.5~) <!nodoc>
+Standards-Version: 4.4.1
 Homepage: https://doc.qt.io/qt-5/qtsvg-index.html
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtsvg.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtsvg/
@@ -27,7 +27,7 @@
 Package: libqt5svg5
 Architecture: any
 Multi-Arch: same
-Provides: qtsvg-abi-5-12-2
+Provides: qtsvg-abi-5-12-5
 Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Qt 5 SVG module
