## qtsvg-opensource-src 5.14.2

=== debian/changelog ===
qtsvg-opensource-src (5.14.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 24 Jun 2020 11:40:15 +0300

qtsvg-opensource-src (5.14.2-1) experimental; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 5.14.2.
  * Bump ABI version to qtsvg-abi-5-14-2.
  * Remove build path from libQt5Svg.prl for reproducibility.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 03 May 2020 20:35:05 +0300

qtsvg-opensource-src (5.14.1-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.14.1.
  * Bump ABI version to qtsvg-abi-5-14-1.
  * Update debian/libqt5svg5.symbols from the current build log.
  * Update to debhelper compat level 12, use the new syntax.
  * Bump Standards-Version to 4.5.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 20 Feb 2020 16:53:58 +0300
