## qtsvg-opensource-src 5.15.1.2%2Bdde

=== debian/rules ===
--- 
+++ 
@@ -35,3 +35,4 @@
 
 override_dh_missing:
 	dh_missing --fail-missing
+override_dh_dwz:
