## qtsvg-opensource-src 5.15.1.2+dde

=== debian/changelog ===
qtsvg-opensource-src (5.15.1.2+dde-1+eagle) unstable; urgency=medium

  [ Dmitry Shachnev ]
  * Update debian/libqt5svg5.symbols from buildds’ logs. 

  [ Debian Qt/KDE Maintainers ]
  * update

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 23 Feb 2021 17:03:45 +0800

qtsvg-opensource-src (5.15.1-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.1.
  * Update to debhelper compat level 13.
    - Drop dh_missing override, --fail-missing is now default behavior.
    - Use ${DEB_HOST_MULTIARCH} substitution in the install files.
  * Bump ABI version to qtsvg-abi-5-15-1.
  * Update debian/copyright.
  * Update debian/libqt5svg5.symbols from the current build log.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 15 Sep 2020 16:11:12 +0300
