=== debian/control ===
--- 
+++ 
@@ -12,13 +12,13 @@
 Build-Depends: dbus,
                debhelper-compat (= 12),
                dpkg-dev (>= 1.17.14),
-               libqt5opengl5-dev (>= 5.14.2+dfsg~),
+               libqt5opengl5-dev (>= 5.15.1~),
                pkg-kde-tools (>= 0.15.17),
-               qtbase5-dev (>= 5.14.2+dfsg~),
-               qtbase5-private-dev (>= 5.14.2+dfsg~),
+               qtbase5-dev (>= 5.15.1~),
+               qtbase5-private-dev (>= 5.15.1~),
                zlib1g-dev
-Build-Depends-Indep: qtbase5-doc-html (>= 5.14.2+dfsg~) <!nodoc>,
-                     qttools5-dev-tools (>= 5.14.2~) <!nodoc>
+Build-Depends-Indep: qtbase5-doc-html (>= 5.15.1~) <!nodoc>,
+                     qttools5-dev-tools (>= 5.15.1~) <!nodoc>
 Standards-Version: 4.5.0
 Homepage: https://doc.qt.io/qt-5/qtsvg-index.html
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtsvg.git
@@ -27,7 +27,7 @@
 Package: libqt5svg5
 Architecture: any
 Multi-Arch: same
-Provides: qtsvg-abi-5-14-2
+Provides: qtsvg-abi-5-15-1
 Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Qt 5 SVG module
