## qtsvg-opensource-src 5.15.2

=== debian/changelog ===
qtsvg-opensource-src (5.15.2-3) unstable; urgency=medium

  * Backport upstream commits to fix out of bounds read in QRadialFetchSimd
    function (CVE-2021-3481, closes: #986798).
  * Update debian/watch to track only 5.15.x releases.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 12 Apr 2021 20:58:31 +0300

qtsvg-opensource-src (5.15.2-2) unstable; urgency=medium

  * Update debian/libqt5svg5.symbols from buildds’ logs.
  * Bump Standards-Version to 4.5.1, no changes needed.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 11 Dec 2020 11:32:24 +0300

qtsvg-opensource-src (5.15.2-1) experimental; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + qtsvg5-doc, qtsvg5-doc-html: Add Multi-Arch: foreign.

  [ Dmitry Shachnev ]
  * New upstream release.
  * Bump Qt build-dependencies to 5.15.2.
  * Bump ABI version to qtsvg-abi-5-15-2.
  * Stop adding -Wl,--as-needed to LDFLAGS, it is default in Bullseye.
  * Build-depend only on the needed documentation tools, not on the
    large qttools5-dev-tools package.
  * Update debian/copyright.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 22 Nov 2020 21:32:24 +0300

qtsvg-opensource-src (5.15.1-2) unstable; urgency=medium

  * Update debian/libqt5svg5.symbols from buildds’ logs.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 28 Oct 2020 21:54:13 +0300
