## qtsvg-opensource-src 5.15.3

=== debian/changelog ===
qtsvg-opensource-src (5.15.3-1) experimental; urgency=medium

  * New upstream release.
  * Update debian/watch.
  * Bump Qt build-dependencies to 5.15.3.
  * Bump ABI version to 5-15-3.
  * Refresh debian/patches/CVE-2021-3481.diff.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 05 Mar 2022 22:01:03 +0300

qtsvg-opensource-src (5.15.2-4) unstable; urgency=medium

  * Backport upstream commit to do stricter error checking when parsing path
    nodes (CVE-2021-45930, closes: #1002991).
  * Backport upstream commit to reject oversize SVGs as corrupt.
  * Bump Standards-Version to 4.6.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 09 Jan 2022 16:26:35 +0300
