## qtsvg-opensource-src 5.15.6

=== debian/changelog ===
qtsvg-opensource-src (5.15.6-1) experimental; urgency=medium

  * New upstream release.
  * Refresh debian/patches/CVE-2021-45930.diff.
  * Bump Qt build-dependencies to 5.15.6.
  * Bump ABI version to 5-15-6.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 11 Sep 2022 21:37:38 +0300

qtsvg-opensource-src (5.15.5-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.5.
  * Bump ABI version to 5-15-5.
  * Mark one symbol as optional to fix build with LTO (closes: #1015643).

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 27 Jul 2022 00:24:17 +0300

qtsvg-opensource-src (5.15.4-2) unstable; urgency=medium

  * Use symver directive to catch all private symbols at once.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 13 Jun 2022 21:36:55 +0300

qtsvg-opensource-src (5.15.4-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.4.
  * Bump ABI version to 5-15-4.
  * Drop CVE-2021-3481.diff, included in the new release.
  * Refresh debian/patches/reject_oversize_svgs.diff.
  * Bump Standards-Version to 4.6.1, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 14 May 2022 13:39:56 +0300
