## qtsvg-opensource-src 5.15.8

=== debian/changelog ===
qtsvg-opensource-src (5.15.8-3) unstable; urgency=medium

  * Backport upstream commit to initialize QSvgFont::m_unitsPerEm
    (CVE-2023-32573).

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 21 May 2023 19:06:01 +0300

qtsvg-opensource-src (5.15.8-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 13 Jan 2023 12:02:12 +0400

qtsvg-opensource-src (5.15.8-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.8.
  * Bump ABI version to 5-15-8.
  * Drop CVE-2021-45930.diff, included in the new release.
  * Refresh reject_oversize_svgs.diff.
  * Bump Standards-Version to 4.6.2, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 06 Jan 2023 12:46:22 +0400

qtsvg-opensource-src (5.15.7-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 17 Dec 2022 18:20:34 +0300

qtsvg-opensource-src (5.15.7-1) experimental; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on dpkg-dev and pkg-kde-tools.
    + libqt5svg5: Drop versioned constraint on dpkg in Pre-Depends.
    + libqt5svg5-dev: Drop versioned constraint on dpkg in Pre-Depends.
    + qtsvg5-examples: Drop versioned constraint on dpkg in Pre-Depends.

  [ Dmitry Shachnev ]
  * New upstream release.
  * Bump Qt build-dependencies to 5.15.7.
  * Bump ABI version to 5-15-7.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 04 Dec 2022 20:45:26 +0300

qtsvg-opensource-src (5.15.6-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 29 Sep 2022 11:55:49 +0300
