=== debian/control ===
--- 
+++ 
@@ -11,17 +11,16 @@
            Simon Quigley <tsimonq2@debian.org>
 Build-Depends: dbus,
                debhelper-compat (= 13),
-               dpkg-dev (>= 1.17.14),
-               libqt5opengl5-dev (>= 5.15.6+dfsg~),
-               pkg-kde-tools (>= 0.15.17),
-               qtbase5-dev (>= 5.15.6+dfsg~),
-               qtbase5-private-dev (>= 5.15.6+dfsg~),
+               libqt5opengl5-dev (>= 5.15.8+dfsg~),
+               pkg-kde-tools,
+               qtbase5-dev (>= 5.15.8+dfsg~),
+               qtbase5-private-dev (>= 5.15.8+dfsg~),
                zlib1g-dev
-Build-Depends-Indep: qdoc-qt5 (>= 5.15.6~) <!nodoc>,
-                     qhelpgenerator-qt5 (>= 5.15.6~) <!nodoc>,
-                     qtattributionsscanner-qt5 (>= 5.15.6~) <!nodoc>,
-                     qtbase5-doc-html (>= 5.15.6+dfsg~) <!nodoc>
-Standards-Version: 4.6.1
+Build-Depends-Indep: qdoc-qt5 (>= 5.15.8~) <!nodoc>,
+                     qhelpgenerator-qt5 (>= 5.15.8~) <!nodoc>,
+                     qtattributionsscanner-qt5 (>= 5.15.8~) <!nodoc>,
+                     qtbase5-doc-html (>= 5.15.8+dfsg~) <!nodoc>
+Standards-Version: 4.6.2
 Homepage: https://doc.qt.io/qt-5/qtsvg-index.html
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtsvg.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtsvg/
@@ -29,8 +28,8 @@
 Package: libqt5svg5
 Architecture: any
 Multi-Arch: same
-Provides: qtsvg-abi-5-15-6
-Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
+Provides: qtsvg-abi-5-15-8
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Qt 5 SVG module
  Qt is a cross-platform C++ application framework. Qt's primary feature
@@ -45,7 +44,6 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Pre-Depends: dpkg (>= 1.15.6~)
 Depends: libqt5svg5 (= ${binary:Version}), ${misc:Depends}
 Description: Qt 5 SVG module development files
  Qt is a cross-platform C++ application framework. Qt's primary feature
@@ -63,7 +61,6 @@
 Architecture: any
 Section: x11
 Multi-Arch: same
-Pre-Depends: dpkg (>= 1.15.6~)
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Qt 5 SVG examples
  Qt is a cross-platform C++ application framework. Qt's primary feature
