## qtsvg-opensource-src 5.15.10

=== debian/changelog ===
qtsvg-opensource-src (5.15.10-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 08 Jul 2023 19:18:14 +0300

qtsvg-opensource-src (5.15.10-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.10.
  * Stop providing the virtual ABI package.
    - Not needed since we removed libqt5svg5-private-dev in 5.5.1-1.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 10 Jun 2023 21:53:38 +0300

qtsvg-opensource-src (5.15.9-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.9.
  * Bump ABI version to 5-15-9.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 22 Apr 2023 23:59:41 +0300
