## qtsvg-opensource-src 5.15.12

=== debian/changelog ===
qtsvg-opensource-src (5.15.12-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.12.
  * Refresh debian/patches/CVE-2023-32573.diff.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 23 Dec 2023 19:50:39 +0300
