## qtsvg-opensource-src 5.15.15

=== debian/changelog ===
qtsvg-opensource-src (5.15.15-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 25 Oct 2024 12:46:45 +0300

qtsvg-opensource-src (5.15.15-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.15.
  * Bump Standards-Version to 4.7.0, no changes needed.
  * Drop CVE-2023-32573.diff, included in the new release.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 06 Sep 2024 12:16:39 +0300
